[ubuntu-mono] [Bug 234485] Re: Please Backport Monodevelop 1.0 to Gutsy

William Grant william at qeuni.net
Mon Sep 22 11:22:02 BST 2008


** Also affects: gutsy-backports
   Importance: Undecided
       Status: New

** Changed in: monodevelop (Ubuntu)
       Status: New => Invalid

-- 
Please Backport Monodevelop 1.0 to Gutsy
https://bugs.launchpad.net/bugs/234485
You received this bug notification because you are a member of MOTU Mono
Team, which is subscribed to monodevelop in ubuntu.



More information about the Ubuntu-mono mailing list